Bug 425831

Summary: python-gammu: broken deps
Product: [Fedora] Fedora EPEL Reporter: Thorsten Leemhuis <fedora>
Component: python-gammuAssignee: Xavier Lamien <lxtnow>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: el5CC: chris
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.24-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-03 11:03:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 425821    

Description Thorsten Leemhuis 2007-12-16 10:43:24 UTC
Description of problem:
package: python-gammu - 0.20-1.el5.i386 from epel5
  unresolved deps: 
     libGammu.so.1

Additional info:
We should solve this soon as it's a problem in epel5 afaics.

Comment 1 Xavier Lamien 2007-12-16 14:31:06 UTC
Ok, resolvin'...

Comment 2 Jérôme Benoit 2007-12-27 00:06:17 UTC
It needs a rebuild against new gammu-libs in F-8 et F-7 also.

Cheers.

Comment 3 Jan ONDREJ 2007-12-28 11:41:31 UTC
I can rebuild them, but only Xavier has commit access.
Who can gibe me access to python-gammu packages?

Comment 4 Fedora Update System 2008-01-03 01:39:46 UTC
python-gammu-0.24-1.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Thorsten Leemhuis 2008-01-03 09:54:26 UTC
(In reply to comment #4)
> python-gammu-0.24-1.fc8.1 has been pushed to the Fedora 8 stable repository.

This bug is about EPEL, where the problem afaics is still unfixed, as the build
failed:
http://buildsys.fedoraproject.org/build-status/job.psp?uid=37685

Comment 6 Xavier Lamien 2008-01-03 10:32:33 UTC
epel buildes work fine now, puython-gammu will be fix once gammu new release
will be pushed in order to build this one.

Comment 7 Xavier Lamien 2008-01-03 10:34:05 UTC
s/buildes/builders

Comment 8 Thorsten Leemhuis 2008-01-03 10:42:47 UTC
(In reply to comment #6)
> epel buildes work fine now, 

k

> puython-gammu will be fix once gammu new release
> will be pushed in order to build this one.

no need to wait; in plague stuff that hit the needsign repo is immediately
available for other build jobs



Comment 9 Xavier Lamien 2008-01-03 11:03:26 UTC
nice, fixed.